<?xml version="1.0" encoding="windows-1251" ?>
<game_dialogs>

	<dialog id="fanat_dialog">
	<dont_has_info>fanat_dialog_end</dont_has_info>
	<dont_has_info>sidorovich_dialog_end</dont_has_info>
	    <phrase_list>
		    <phrase id="0">
			    <text>fanat_dialog_0</text>			
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>fanat_dialog_1</text>
		<next>2</next>
            </phrase>
            <phrase id="2">
                <text>fanat_dialog_2</text>
		<next>3</next>
            </phrase>
            <phrase id="3">
                <text>fanat_dialog_3</text>
		<next>4</next>
            </phrase>
            <phrase id="4">
                <text>fanat_dialog_4</text>			
		<give_info>fanat_dialog_end</give_info>
			</phrase>
		</phrase_list>
    </dialog>


  	<dialog id="sidorovich_dialog">
		<has_info>sidorovich_quest</has_info>
		<dont_has_info>sidorovich_dialog_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>sidorovich_dialog_0</text>
                <next>1</next>
            </phrase>
            <phrase id="1">
                <text>sidorovich_dialog_1</text>
                <next>2</next>
            </phrase>
            <phrase id="2">
                <text>sidorovich_dialog_2</text>
		<give_info>sidorovich_complete</give_info>
		<action>escape_dialog.relocate_to_trader</action>
                <next>3</next>
            </phrase>
   			<phrase id="3">
                <text>sidorovich_dialog_3</text>
                <next>4</next>
            </phrase>
   			<phrase id="4">
                <text>sidorovich_dialog_4</text>
                <next>5</next>
            </phrase>
            <phrase id="5">
                <text>sidorovich_dialog_5</text>
                <next>6</next>
            </phrase>
            <phrase id="6">
                <text>sidorovich_dialog_6</text>
                <next>7</next>
            </phrase>
            <phrase id="7">
                <text>sidorovich_dialog_7</text>
                <next>8</next>
            </phrase>
   			<phrase id="8">
                <text>sidorovich_dialog_8</text>
                <next>9</next>
            </phrase>
   			<phrase id="9">
                <text>sidorovich_dialog_9</text>
                <next>10</next>
            </phrase>
            <phrase id="10">
                <text>sidorovich_dialog_10</text>
                <next>11</next>
            </phrase>
            <phrase id="11">
                <text>sidorovich_dialog_11</text>
                <next>12</next>
            </phrase>
            <phrase id="12">
                <text>sidorovich_dialog_12</text>
                <next>13</next>
            </phrase>
   			<phrase id="13">
                <text>sidorovich_dialog_13</text>
                <next>14</next>
            </phrase>
   			<phrase id="14">
                <text>sidorovich_dialog_14</text>
                <next>15</next>
            </phrase>
			<phrase id="15">
                <text>sidorovich_dialog_15</text>
                <next>16</next>
            </phrase>
            <phrase id="16">
                <text>sidorovich_dialog_16</text>
                <next>17</next>
            </phrase>
            <phrase id="17">
                <text>sidorovich_dialog_17</text>
                <next>18</next>
            </phrase>
			<phrase id="18">
                <text>sidorovich_dialog_18</text>
                <next>19</next>
            </phrase>
			<phrase id="19">
                <text>sidorovich_dialog_19</text>
                <next>20</next>
            </phrase>
            <phrase id="20">
                <text>sidorovich_dialog_20</text>
		<action>y_level.tropa_marsh</action>		
		<give_info>sidorovich_dialog_end</give_info>		
            </phrase>
        </phrase_list>
	</dialog>	

	
  	<dialog id="sidorovich_dialog_2">
		<has_info>suslov_dialog_end</has_info>
		<dont_has_info>sidorovich_dialog_2_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>sidorovich_dialog_2_0</text>
                <next>1</next>
            </phrase>
            <phrase id="1">
                <text>sidorovich_dialog_2_1</text>
                <next>2</next>
            </phrase>
            <phrase id="2">
                <text>sidorovich_dialog_2_2</text>
                <next>3</next>
            </phrase>
   			<phrase id="3">
                <text>sidorovich_dialog_2_3</text>
                <next>4</next>
            </phrase>
   			<phrase id="4">
                <text>sidorovich_dialog_2_4</text>
                <next>5</next>
            </phrase>
            <phrase id="5">
                <text>sidorovich_dialog_2_5</text>
                <next>6</next>
            </phrase>
            <phrase id="6">
                <text>sidorovich_dialog_2_6</text>
                <next>7</next>
            </phrase>
            <phrase id="7">
                <text>sidorovich_dialog_2_7</text>
                <next>8</next>
            </phrase>
   			<phrase id="8">
                <text>sidorovich_dialog_2_8</text>
                <next>9</next>
            </phrase>
   			<phrase id="9">
                <text>sidorovich_dialog_2_9</text>
                <next>10</next>
            </phrase>
            <phrase id="10">
                <text>sidorovich_dialog_2_10</text>
                <next>11</next>
            </phrase>
            <phrase id="11">
                <text>sidorovich_dialog_2_11</text>
                <next>12</next>
            </phrase>
            <phrase id="12">
                <text>sidorovich_dialog_2_12</text>
                <next>13</next>
            </phrase>
   			<phrase id="13">
                <text>sidorovich_dialog_2_13</text>
                <next>14</next>
            </phrase>
   			<phrase id="14">
                <text>sidorovich_dialog_2_14</text>
                <next>15</next>
            </phrase>
			<phrase id="15">
                <text>sidorovich_dialog_2_15</text>
                <next>16</next>
            </phrase>
            <phrase id="16">
                <text>sidorovich_dialog_2_16</text>
                <next>17</next>
            </phrase>
            <phrase id="17">
                <text>sidorovich_dialog_2_17</text>
                <next>18</next>
            </phrase>
			<phrase id="18">
                <text>sidorovich_dialog_2_18</text>
                <next>19</next>
            </phrase>
			<phrase id="19">
                <text>sidorovich_dialog_2_19</text>
                <next>20</next>
            </phrase>
            <phrase id="20">
                <text>sidorovich_dialog_2_20</text>
		<give_info>sidorovich_shram_compl</give_info>		
		<give_info>sidorovich_dialog_2_end</give_info>		
            </phrase>
        </phrase_list>
	</dialog>


  	<dialog id="sidorovich_dialog_3">
		<has_info>valeryan_dialog_end</has_info>
		<dont_has_info>sidorovich_dialog_3_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>sidorovich_dialog_3_0</text>
		<give_info>father_valeryan_compl_2</give_info>				
                <next>1</next>
            </phrase>
            <phrase id="1">
                <text>sidorovich_dialog_3_1</text>
                <next>2</next>
            </phrase>
            <phrase id="2">
                <text>sidorovich_dialog_3_2</text>
                <next>3</next>
            </phrase>
   			<phrase id="3">
                <text>sidorovich_dialog_3_3</text>
                <next>4</next>
            </phrase>
   			<phrase id="4">
                <text>sidorovich_dialog_3_4</text>
                <next>5</next>
            </phrase>
            <phrase id="5">
                <text>sidorovich_dialog_3_5</text>
                <next>6</next>
            </phrase>
            <phrase id="6">
                <text>sidorovich_dialog_3_6</text>
                <next>7</next>
            </phrase>
            <phrase id="7">
                <text>sidorovich_dialog_3_7</text>
                <next>8</next>
            </phrase>
   			<phrase id="8">
                <text>sidorovich_dialog_3_8</text>
                <next>9</next>
            </phrase>
   			<phrase id="9">
                <text>sidorovich_dialog_3_9</text>
                <next>10</next>
            </phrase>
            <phrase id="10">
                <text>sidorovich_dialog_3_10</text>
                <next>11</next>
            </phrase>
            <phrase id="11">
                <text>sidorovich_dialog_3_11</text>
                <next>12</next>
            </phrase>
            <phrase id="12">
                <text>sidorovich_dialog_3_12</text>
                <next>13</next>
            </phrase>
   			<phrase id="13">
                <text>sidorovich_dialog_3_13</text>
                <next>14</next>
            </phrase>
   			<phrase id="14">
                <text>sidorovich_dialog_3_14</text>
                <next>15</next>
            </phrase>
			<phrase id="15">
                <text>sidorovich_dialog_3_15</text>
                <next>16</next>
            </phrase>
            <phrase id="16">
                <text>sidorovich_dialog_3_16</text>
                <next>17</next>
            </phrase>
            <phrase id="17">
                <text>sidorovich_dialog_3_17</text>
                <next>18</next>
            </phrase>
			<phrase id="18">
                <text>sidorovich_dialog_3_18</text>
                <next>19</next>
            </phrase>
			<phrase id="19">
                <text>sidorovich_dialog_3_19</text>
                <next>20</next>
            </phrase>
            <phrase id="20">
                <text>sidorovich_dialog_3_20</text>
		<give_info>sidorovich_dialog_3_end</give_info>
		<action>bar_dialogs.start_timer_sms_varjag</action>	
            </phrase>
        </phrase_list>
	</dialog>


  	<dialog id="sidorovich_dialog_rabota">
		<has_info>suslov_dialog_end</has_info>
		<dont_has_info>sidorovich_dialog_rabota_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>sidorovich_dialog_rabota_0</text>				
                <next>1</next>
            </phrase>
            <phrase id="1">
                <text>sidorovich_dialog_rabota_1</text>
                <next>2</next>
            </phrase>
            <phrase id="2">
                <text>sidorovich_dialog_rabota_2</text>
                <next>3</next>
            </phrase>
   			<phrase id="3">
                <text>sidorovich_dialog_rabota_3</text>
                <next>4</next>
				<next>10</next>
            </phrase>
			
			<phrase id="10">
                <text>sidorovich_dialog_rabota_10</text>
                <next>11</next>
            </phrase>
            <phrase id="11">
                <text>sidorovich_dialog_rabota_11</text>
                <next>12</next>
            </phrase>
            <phrase id="12">
                <text>sidorovich_dialog_rabota_12</text>
            </phrase>
			
   			<phrase id="4">
                <text>sidorovich_dialog_rabota_4</text>
                <next>5</next>
            </phrase>
            <phrase id="5">
                <text>sidorovich_dialog_rabota_5</text>
                <next>6</next>
            </phrase>
            <phrase id="6">
                <text>sidorovich_dialog_rabota_6</text>
		<give_info>sidorovich_dialog_rabota_end</give_info>
            </phrase>
        </phrase_list>
	</dialog>	
	

	<dialog id="sidorovich_dialog_rabota_2">
		<has_info>sidorovich_dialog_rabota_end</has_info>
		<precondition>escape_dialog.box_have</precondition>
		<dont_has_info>sidorovich_dialog_rabota_2_end</dont_has_info>
		<dont_has_info>sidorovich_dialog_rabota_2_end2</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>sidorovich_dialog_rabota_2_0</text>
                <next>1</next>
            </phrase>
            <phrase id="1">
                <text>sidorovich_dialog_rabota_2_1</text>
                <next>2</next>
            </phrase>
            <phrase id="2">
                <text>sidorovich_dialog_rabota_2_2</text>
		<give_info>sidorovich_rabota_compl</give_info>
		<action>escape_dialog.canner_relocate</action>		
                <next>3</next>
            </phrase>
   			<phrase id="3">
                <text>sidorovich_dialog_rabota_2_3</text>
                <next>4</next>
            </phrase>
   			<phrase id="4">
                <text>sidorovich_dialog_rabota_2_4</text>
                <next>5</next>
            </phrase>
			<phrase id="5">
                <text>sidorovich_dialog_rabota_2_5</text>
                <next>6</next>
            </phrase>
            <phrase id="6">
                <text>sidorovich_dialog_rabota_2_6</text>
                <next>7</next>
            </phrase>
            <phrase id="7">
                <text>sidorovich_dialog_rabota_2_7</text>
                <next>8</next>
            </phrase>
   			<phrase id="8">
                <text>sidorovich_dialog_rabota_2_8</text>
                <next>9</next>
            </phrase>
   			<phrase id="9">
                <text>sidorovich_dialog_rabota_2_9</text>
                <next>10</next>
				<next>21</next>
            </phrase>
			
			<phrase id="21">
                <text>sidorovich_dialog_rabota_2_21</text>
                <next>22</next>
            </phrase>
            <phrase id="22">
                <text>sidorovich_dialog_rabota_2_22</text>
                <next>23</next>
            </phrase>
   			<phrase id="23">
                <text>sidorovich_dialog_rabota_2_23</text>
		<give_info>sidorovich_dialog_rabota_2_end2</give_info>		
            </phrase>
			
            <phrase id="10">
                <text>sidorovich_dialog_rabota_2_10</text>
		<give_info>sidorovich_dialog_rabota_2_end</give_info>		
            </phrase>
        </phrase_list>
	</dialog>

	
	<dialog id="sidorovich_dialog_rabota_3">
		<has_info>sidorovich_dialog_rabota_2_end</has_info>
		<precondition>escape_dialog.doki_have</precondition>
		<dont_has_info>sidorovich_dialog_rabota_3_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>sidorovich_dialog_rabota_3_0</text>
                <next>1</next>
            </phrase>
            <phrase id="1">
                <text>sidorovich_dialog_rabota_3_1</text>
                <next>2</next>
            </phrase>
            <phrase id="2">
                <text>sidorovich_dialog_rabota_3_2</text>
		<give_info>sidorovich_rabota_2_compl</give_info>
		<action>escape_dialog.doki_relocate</action>		
                <next>3</next>
            </phrase>
   			<phrase id="3">
                <text>sidorovich_dialog_rabota_3_3</text>
                <next>4</next>
            </phrase>
   			<phrase id="4">
                <text>sidorovich_dialog_rabota_3_4</text>
		<action>escape_dialog.dengi_relocate</action>		
                <next>5</next>
            </phrase>
			<phrase id="5">
                <text>sidorovich_dialog_rabota_3_5</text>
                <next>6</next>
            </phrase>
            <phrase id="6">
                <text>sidorovich_dialog_rabota_3_6</text>
		<give_info>sidorovich_dialog_rabota_3_end</give_info>		
            </phrase>
        </phrase_list>
  </dialog>	


	<dialog id="sidorovich_dialog_optika">
		<precondition>escape_dialog.vss_tk1_have</precondition>
		<dont_has_info>sidorovich_dialog_optika_end</dont_has_info>
		<dont_has_info>sidorovich_dialog_optika_end_2</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>sidorovich_dialog_optika_0</text>
                <next>1</next>
            </phrase>
            <phrase id="1">
                <text>sidorovich_dialog_optika_1</text>
                <next>2</next>
            </phrase>
            <phrase id="2">
                <text>sidorovich_dialog_optika_2</text>		
                <next>3</next>
            </phrase>
   			<phrase id="3">
                <text>sidorovich_dialog_optika_3</text>
                <next>4</next>
            </phrase>
   			<phrase id="4">
                <text>sidorovich_dialog_optika_4</text>		
                <next>5</next>
            </phrase>
			<phrase id="5">
                <text>sidorovich_dialog_optika_5</text>
                <next>6</next>
				<next>11</next>
            </phrase>
			
			<phrase id="11">
                <text>sidorovich_dialog_optika_11</text>
                <next>12</next>
            </phrase>
            <phrase id="12">
                <text>sidorovich_dialog_optika_12</text>		
                <next>13</next>
            </phrase>
   			<phrase id="13">
                <text>sidorovich_dialog_optika_13</text>
		<action>escape_dialog.dengi_vss_tk1_relocate</action>		
		<give_info>sidorovich_dialog_optika_end_2</give_info>
            </phrase>
			
			<phrase id="6">
                <text>sidorovich_dialog_optika_6</text>		
                <next>7</next>
            </phrase>
   			<phrase id="7">
                <text>sidorovich_dialog_optika_7</text>
                <next>8</next>
            </phrase>
            <phrase id="8">
                <text>sidorovich_dialog_optika_8</text>
		<give_info>sidorovich_dialog_optika_end</give_info>		
            </phrase>
        </phrase_list>
  </dialog>	
	
  
	<dialog id="privet_dialog">
	<has_info>dialog_sheph_3_end</has_info>
	<dont_has_info>privet_dialog_end</dont_has_info>
	<dont_has_info>kalancha_dialog_8_end</dont_has_info>
	    <phrase_list>
		    <phrase id="0">
                <text>privet_dialog_0</text>
                <next>1</next>		
            </phrase>			
            <phrase id="1">	
                <text>privet_dialog_1</text>
				<next>2</next>
            </phrase>
            <phrase id="2">
                <text>privet_dialog_2</text>
				<next>3</next>
            </phrase>
            <phrase id="3">
                <text>privet_dialog_3</text>
				<next>4</next>
            </phrase>
            <phrase id="4">
                <text>privet_dialog_4</text>			
		<give_info>privet_dialog_end</give_info>
			</phrase>
		</phrase_list>
    </dialog>


  	<dialog id="sidorovich_dialog_4">
		<has_info>kalancha_dialog_8_end</has_info>
		<dont_has_info>sidorovich_dialog_4_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>sidorovich_dialog_4_0</text>				
                <next>1</next>
				<next>30</next>
            </phrase>
			
			<phrase id="30">
		<dont_has_info>privet_dialog_end</dont_has_info>
                <text>sidorovich_dialog_4_30</text>
				<next>31</next>
            </phrase>
			<phrase id="31">
                <text>sidorovich_dialog_4_31</text>
                <next>3</next>
            </phrase>
			
			<phrase id="1">
		<has_info>privet_dialog_end</has_info>	
                <text>sidorovich_dialog_4_1</text>
                <next>2</next>
            </phrase>
            <phrase id="2">
                <text>sidorovich_dialog_4_2</text>
                <next>3</next>
            </phrase>
   			<phrase id="3">
                <text>sidorovich_dialog_4_3</text>
                <next>4</next>
            </phrase>			
			<phrase id="4">
                <text>sidorovich_dialog_4_4</text>
                <next>5</next>
            </phrase>
            <phrase id="5">
                <text>sidorovich_dialog_4_5</text>
                <next>6</next>
            </phrase>
            <phrase id="6">
                <text>sidorovich_dialog_4_6</text>
				<next>7</next>
            </phrase>			
   			<phrase id="7">
                <text>sidorovich_dialog_4_7</text>
                <next>8</next>
            </phrase>
            <phrase id="8">
                <text>sidorovich_dialog_4_8</text>
                <next>9</next>
            </phrase>
			<phrase id="9">
                <text>sidorovich_dialog_4_9</text>
                <next>10</next>
            </phrase>
            <phrase id="10">
                <text>sidorovich_dialog_4_10</text>
				<next>11</next>
            </phrase>			
   			<phrase id="11">
                <text>sidorovich_dialog_4_11</text>
                <next>12</next>
            </phrase>
            <phrase id="12">
                <text>sidorovich_dialog_4_12</text>
                <next>13</next>
            </phrase>
			<phrase id="13">
                <text>sidorovich_dialog_4_13</text>
                <next>14</next>
            </phrase>
            <phrase id="14">
                <text>sidorovich_dialog_4_14</text>
				<next>15</next>
            </phrase>			
   			<phrase id="15">
                <text>sidorovich_dialog_4_15</text>
                <next>16</next>
            </phrase>
			<phrase id="16">
                <text>sidorovich_dialog_4_16</text>
                <next>17</next>
            </phrase>
			<phrase id="17">
                <text>sidorovich_dialog_4_17</text>
                <next>18</next>
            </phrase>
            <phrase id="18">
                <text>sidorovich_dialog_4_18</text>
				<next>19</next>
            </phrase>			
   			<phrase id="19">
                <text>sidorovich_dialog_4_19</text>
                <next>20</next>
            </phrase>
            <phrase id="20">
                <text>sidorovich_dialog_4_20</text>
		<give_info>sidorovich_dialog_4_end</give_info>
            </phrase>
        </phrase_list>
	</dialog>


	<dialog id="sidorovich_dialog_5">
	<precondition>escape_dialog.arts_have</precondition>
	<dont_has_info>sidor_arts_quest_compl</dont_has_info>
	    <phrase_list>
		    <phrase id="0">
                <text>sidorovich_dialog_5_0</text>
                <next>1</next>		
            </phrase>			
            <phrase id="1">	
                <text>sidorovich_dialog_5_1</text>
				<next>2</next>
            </phrase>
            <phrase id="2">
                <text>sidorovich_dialog_5_2</text>
		<action>escape_dialog.relocate_arts_sidor</action>		
				<next>3</next>
            </phrase>
            <phrase id="3">
                <text>sidorovich_dialog_5_3</text>
				<next>4</next>
            </phrase>
            <phrase id="4">
                <text>sidorovich_dialog_5_4</text>
		<action>escape_dialog.mil_scanner_2</action>		
		<give_info>sidor_arts_quest_compl</give_info>
			</phrase>
		</phrase_list>
    </dialog>
	

	<dialog id="sidorovich_dialog_6">
		<has_info>kalancha_dialog_10_end</has_info>
		<dont_has_info>sidorovich_dialog_6_end</dont_has_info>
		<phrase_list>
		    <phrase id="0">
                <text>sidorovich_dialog_6_0</text>
                <next>1</next>		
            </phrase>			
            <phrase id="1">	
                <text>sidorovich_dialog_6_1</text>
				<next>2</next>
            </phrase>
            <phrase id="2">
                <text>sidorovich_dialog_6_2</text>		
				<next>3</next>
            </phrase>
            <phrase id="3">
                <text>sidorovich_dialog_6_3</text>
				<next>4</next>
            </phrase>
			<phrase id="4">
                <text>sidorovich_dialog_6_4</text>		
				<next>5</next>
            </phrase>
            <phrase id="5">
                <text>sidorovich_dialog_6_5</text>
				<next>6</next>
            </phrase>
            <phrase id="6">
                <text>sidorovich_dialog_6_6</text>		
		<give_info>sidorovich_dialog_6_end</give_info>
			</phrase>
		</phrase_list>
    </dialog>
 

<!-------------------------------------------------------------------------------> 
  	<dialog id="escape_trader_story_inostranec">
        <phrase_list>
            <phrase id="0">
                <text>escape_trader_story_inostranec_0</text>
                <next>1</next>
            </phrase>
            <phrase id="1">
                <text>escape_trader_story_inostranec_1</text>
                <next>2</next>
            </phrase>
            <phrase id="2">
                <text>escape_trader_story_inostranec_2</text>
                <next>3</next>
            </phrase>
   			<phrase id="3">
                <text>escape_trader_story_inostranec_3</text>
                <next>4</next>
            </phrase>
   			<phrase id="4">
                <text>escape_trader_story_inostranec_4</text>
                <next>5</next>
            </phrase>
            <phrase id="5">
                <text>escape_trader_story_inostranec_5</text>
            </phrase>
        </phrase_list>
  </dialog>	



    <dialog id="escape_stalker_talk_one">
        <phrase_list>
            <phrase id="0">
                <text>escape_stalker_talk_one_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>escape_stalker_talk_one_1</text>
		<next>2</next>
            </phrase>
            <phrase id="2">
                <text>escape_stalker_talk_one_2</text>
		<next>3</next>				
            </phrase>
            <phrase id="3">
                <text>escape_stalker_talk_one_3</text>
		<next>4</next>
            </phrase>
            <phrase id="4">
                <text>escape_stalker_talk_one_4</text>
		<next>5</next>
            </phrase>
            <phrase id="5">
                <text>escape_stalker_talk_one_5</text>
		<next>6</next>
            </phrase>
           <phrase id="6">
                <text>escape_stalker_talk_one_6</text>
		<next>7</next>
            </phrase>
           <phrase id="7">
                <text>escape_stalker_talk_one_7</text>
		<next>8</next>
            </phrase>	
           <phrase id="8">
                <text>escape_stalker_talk_one_8</text>
		<next>9</next>
            </phrase>
           <phrase id="9">
                <text>escape_stalker_talk_one_9</text>
		<next>10</next>
            </phrase>
           <phrase id="10">
                <text>escape_stalker_talk_one_10</text>
            </phrase>			
        </phrase_list>
    </dialog>
	

  	<dialog id="escape_trader_story_other">
        <phrase_list>
            <phrase id="0">
                <text>escape_trader_story_other_0</text>
                <next>1</next>
            </phrase>
            <phrase id="1">
                <text>escape_trader_story_other_1</text>
                <next>2</next>				 
            </phrase>
            <phrase id="2">			
                <text>escape_trader_story_other_2</text>
                <next>3</next>				 
            </phrase>
            <phrase id="3">			
                <text>escape_trader_story_other_3</text>
                <next>4</next>
                <next>6</next>
            </phrase>
            <phrase id="4">			
                <text>escape_trader_story_other_4</text>
                <next>5</next>				 
            </phrase>	
            <phrase id="5">			
                <text>escape_trader_story_other_5</text>				 
            </phrase>
            <phrase id="6">			
                <text>escape_trader_story_other_6</text>
                <next>7</next>				
            </phrase>
            <phrase id="7">			
                <text>escape_trader_story_other_7</text>
                <next>8</next>
                <next>10</next>				
            </phrase>			
            <phrase id="8">			
                <text>escape_trader_story_other_8</text>
                <next>9</next>				
            </phrase>
            <phrase id="9">			
                <text>escape_trader_story_other_9</text>			
            </phrase>
            <phrase id="10">			
                <text>escape_trader_story_other_10</text>
                <next>11</next>
            </phrase>
            <phrase id="11">			
                <text>escape_trader_story_other_11</text>
                <next>12</next>
            </phrase>
            <phrase id="12">			
                <text>escape_trader_story_other_12</text>
                <next>13</next>
            </phrase>
            <phrase id="13">			
                <text>escape_trader_story_other_13</text>
                <next>14</next>
            </phrase>
            <phrase id="14">			
                <text>escape_trader_story_other_14</text>
            </phrase>
        </phrase_list>
    </dialog>


  	<dialog id="escape_trader_story_mans">
        <phrase_list>
            <phrase id="0">
                <text>escape_trader_story_mans_0</text>
                <next>1</next>
            </phrase>
            <phrase id="1">
                <text>escape_trader_story_mans_1</text>
                <next>2</next>				 
            </phrase>
            <phrase id="2">			
                <text>escape_trader_story_mans_2</text>
                <next>3</next>				 
            </phrase>
            <phrase id="3">			
                <text>escape_trader_story_mans_3</text>				 
            </phrase>
        </phrase_list>
    </dialog>


  	<dialog id="escape_trader_story_anegdot">
        <phrase_list>
            <phrase id="0">
                <text>escape_trader_story_anegdot_0</text>
                <next>1</next>
            </phrase>
            <phrase id="1">
                <text>escape_trader_story_anegdot_1</text>
                <next>2</next>				 
            </phrase>
            <phrase id="2">			
                <text>escape_trader_story_anegdot_2</text>
                <next>3</next>				 
            </phrase>
            <phrase id="3">			
                <text>escape_trader_story_anegdot_3</text>
                <next>4</next>
            </phrase>
            <phrase id="4">			
                <text>escape_trader_story_anegdot_4</text>
                <next>5</next>
            </phrase>
            <phrase id="5">			
                <text>escape_trader_story_anegdot_5</text>
            </phrase>
        </phrase_list>
    </dialog>


	<dialog id="escape_stalker_talk_fun">
        <phrase_list>
            <phrase id="0">
                <text>escape_stalker_talk_fun_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>escape_stalker_talk_fun_1</text>
		<next>2</next>
		<next>6</next>
            </phrase>
            <phrase id="2">
                <text>escape_stalker_talk_fun_2</text>
		<next>3</next>
            </phrase>
            <phrase id="3">
                <text>escape_stalker_talk_fun_3</text>
		<next>4</next>
            </phrase>
            <phrase id="4">
                <text>escape_stalker_talk_fun_4</text>
		<next>5</next>
            </phrase>
            <phrase id="5">
                <text>escape_stalker_talk_fun_5</text>
            </phrase>
            <phrase id="6">
                <text>escape_stalker_talk_fun_6</text>
		<next>7</next>
            </phrase>
            <phrase id="7">
                <text>escape_stalker_talk_fun_7</text>
		<next>8</next>
            </phrase>
            <phrase id="8">
                <text>escape_stalker_talk_fun_8</text>
		<next>9</next>
            </phrase>
            <phrase id="9">
                <text>escape_stalker_talk_fun_9</text>
		<next>10</next>
            </phrase>
            <phrase id="10">
                <text>escape_stalker_talk_fun_10</text>
            </phrase>
        </phrase_list>
    </dialog>


	<dialog id="escape_stalker_talk_fun2">
        <phrase_list>
            <phrase id="0">
                <text>escape_stalker_talk_fun2_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>escape_stalker_talk_fun2_1</text>
		<next>2</next>
            </phrase>
            <phrase id="2">
                <text>escape_stalker_talk_fun2_2</text>
		<next>3</next>
            </phrase>
            <phrase id="3">
                <text>escape_stalker_talk_fun2_3</text>
		<next>4</next>
		<next>13</next>
            </phrase>
            <phrase id="4">
                <text>escape_stalker_talk_fun2_4</text>
		<next>5</next>
            </phrase>
            <phrase id="5">
                <text>escape_stalker_talk_fun2_5</text>
		<next>6</next>
            </phrase>
            <phrase id="6">
                <text>escape_stalker_talk_fun2_6</text>
		<next>7</next>
            </phrase>
            <phrase id="7">
                <text>escape_stalker_talk_fun2_7</text>
		<next>8</next>
            </phrase>
            <phrase id="8">
                <text>escape_stalker_talk_fun2_8</text>
		<next>9</next>
            </phrase>
            <phrase id="9">
                <text>escape_stalker_talk_fun2_9</text>
		<next>10</next>
            </phrase>
            <phrase id="10">
                <text>escape_stalker_talk_fun2_10</text>
		<next>11</next>
            </phrase>
            <phrase id="11">
                <text>escape_stalker_talk_fun2_11</text>
		<next>12</next>
            </phrase>
            <phrase id="12">
                <text>escape_stalker_talk_fun2_12</text>
            </phrase>
            <phrase id="13">
                <text>escape_stalker_talk_fun2_13</text>
		<next>14</next>
            </phrase>
            <phrase id="14">
                <text>escape_stalker_talk_fun2_14</text>
            </phrase>
        </phrase_list>
    </dialog>
	
	
	<dialog id="escape_stalker_talk_words">
        <phrase_list>
            <phrase id="0">
                <text>escape_stalker_talk_words_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>escape_stalker_talk_words_1</text>
		<next>2</next>
            </phrase>
            <phrase id="2">
                <text>escape_stalker_talk_words_2</text>
		<next>3</next>
            </phrase>
            <phrase id="3">
                <text>escape_stalker_talk_words_3</text>
		<next>4</next>
            </phrase>
            <phrase id="4">
                <text>escape_stalker_talk_words_4</text>
		<next>5</next>
            </phrase>
            <phrase id="5">
                <text>escape_stalker_talk_words_5</text>
		<next>6</next>
            </phrase>
            <phrase id="6">
                <text>escape_stalker_talk_words_6</text>
		<next>7</next>
            </phrase>
            <phrase id="7">
                <text>escape_stalker_talk_words_7</text>
		<next>8</next>
            </phrase>
            <phrase id="8">
                <text>escape_stalker_talk_words_8</text>
            </phrase>
        </phrase_list>
    </dialog>
	
	
	<dialog id="escape_stalker_talk_words2">
        <phrase_list>
            <phrase id="0">
                <text>escape_stalker_talk_words2_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>escape_stalker_talk_words2_1</text>
		<next>2</next>
            </phrase>
            <phrase id="2">
                <text>escape_stalker_talk_words2_2</text>
		<next>3</next>
            </phrase>
            <phrase id="3">
                <text>escape_stalker_talk_words2_3</text>
		<next>4</next>
            </phrase>
            <phrase id="4">
                <text>escape_stalker_talk_words2_4</text>
		<next>5</next>
            </phrase>
            <phrase id="5">
                <text>escape_stalker_talk_words2_5</text>
		<next>6</next>
            </phrase>
            <phrase id="6">
                <text>escape_stalker_talk_words2_6</text>
		<next>7</next>
            </phrase>
            <phrase id="7">
                <text>escape_stalker_talk_words2_7</text>
		<next>8</next>
            </phrase>
            <phrase id="8">
                <text>escape_stalker_talk_words2_8</text>
            </phrase>
        </phrase_list>
    </dialog>

	<dialog id="escape_stalker_talk_funtalk">
        <phrase_list>
            <phrase id="0">
                <text>escape_stalker_talk_funtalk_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>escape_stalker_talk_funtalk_1</text>
		<next>2</next>
            </phrase>
            <phrase id="2">
                <text>escape_stalker_talk_funtalk_2</text>
		<next>3</next>
            </phrase>
            <phrase id="3">
                <text>escape_stalker_talk_funtalk_3</text>
		<next>4</next>
            </phrase>
            <phrase id="4">
                <text>escape_stalker_talk_funtalk_4</text>
		<next>5</next>
            </phrase>
            <phrase id="5">
                <text>escape_stalker_talk_funtalk_5</text>
		<next>6</next>
            </phrase>
            <phrase id="6">
                <text>escape_stalker_talk_funtalk_6</text>
		<next>7</next>
            </phrase>
            <phrase id="7">
                <text>escape_stalker_talk_funtalk_7</text>
		<next>8</next>
            </phrase>
            <phrase id="8">
                <text>escape_stalker_talk_funtalk_8</text>
		<next>9</next>
            </phrase>
            <phrase id="9">
                <text>escape_stalker_talk_funtalk_9</text>
            </phrase>
        </phrase_list>
    </dialog>


	<dialog id="escape_stalker_talk_pmoz">
        <phrase_list>
            <phrase id="0">
                <text>escape_stalker_talk_pmoz_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>escape_stalker_talk_pmoz_1</text>
		<next>2</next>
            </phrase>
            <phrase id="2">
                <text>escape_stalker_talk_pmoz_2</text>
		<next>3</next>
            </phrase>
            <phrase id="3">
                <text>escape_stalker_talk_pmoz_3</text>
		<next>4</next>
            </phrase>
            <phrase id="4">
                <text>escape_stalker_talk_pmoz_4</text>
		<next>5</next>
            </phrase>
            <phrase id="5">
                <text>escape_stalker_talk_pmoz_5</text>
            </phrase>
		<next>6</next>
            <phrase id="6">
                <text>escape_stalker_talk_pmoz_6</text>
		<next>7</next>
            </phrase>
            <phrase id="7">
                <text>escape_stalker_talk_pmoz_7</text>
		<next>8</next>
            </phrase>
            <phrase id="8">
                <text>escape_stalker_talk_pmoz_8</text>
		<next>9</next>
            </phrase>
            <phrase id="9">
                <text>escape_stalker_talk_pmoz_9</text>
		<next>10</next>
            </phrase>
            <phrase id="10">
                <text>escape_stalker_talk_pmoz_10</text>
            </phrase>
            <phrase id="11">
                <text>escape_stalker_talk_pmoz_11</text>
		<next>12</next>
            </phrase>
            <phrase id="12">
                <text>escape_stalker_talk_pmoz_12</text>
		<next>13</next>
            </phrase>
            <phrase id="13">
                <text>escape_stalker_talk_pmoz_13</text>
            </phrase>
            <phrase id="14">
                <text>escape_stalker_talk_pmoz_14</text>
		<next>15</next>
            </phrase>
            <phrase id="15">
                <text>escape_stalker_talk_pmoz_15</text>
            </phrase>
        </phrase_list>
    </dialog>


    <dialog id="escape_shustryi_story2">
        <phrase_list>
            <phrase id="0">
                <text>escape_shustryi_story2_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>escape_shustryi_story2_1</text>
		<next>2</next>
            </phrase>
            <phrase id="2">
                <text>escape_shustryi_story2_2</text>
		<next>3</next>
            </phrase>
            <phrase id="3">
                <text>escape_shustryi_story2_3</text>
		<next>4</next>
            </phrase>
            <phrase id="4">
                <text>escape_shustryi_story2_4</text>
		<next>5</next>
            </phrase>
            <phrase id="5">
                <text>escape_shustryi_story2_5</text>
            </phrase>
        </phrase_list>
    </dialog>


	<dialog id="escape_stalker_talk_fun43">
        <phrase_list>
            <phrase id="0">
                <text>escape_stalker_talk_fun43_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>escape_stalker_talk_fun43_1</text>
		<next>2</next>
		<next>3</next>
            </phrase>
            <phrase id="2">
                <text>escape_stalker_talk_fun43_2</text>
		<next>4</next>
            </phrase>
            <phrase id="3">
                <text>escape_stalker_talk_fun43_3</text>
            </phrase>
            <phrase id="4">
                <text>escape_stalker_talk_fun43_4</text>
		<next>5</next>
		<next>6</next>
            </phrase>
            <phrase id="5">
                <text>escape_stalker_talk_fun43_5</text>
            </phrase>
		<next>10</next>
            <phrase id="6">
                <text>escape_stalker_talk_fun43_6</text>
		<next>7</next>
            </phrase>
            <phrase id="7">
                <text>escape_stalker_talk_fun43_7</text>
		<next>8</next>
            </phrase>
            <phrase id="8">
                <text>escape_stalker_talk_fun43_8</text>
		<next>9</next>
            </phrase>
            <phrase id="9">
                <text>escape_stalker_talk_fun43_9</text>
		<next>11</next>
		<next>14</next>
            </phrase>
            <phrase id="10">
                <text>escape_stalker_talk_fun43_10</text>
            </phrase>
            <phrase id="11">
                <text>escape_stalker_talk_fun43_11</text>
		<next>12</next>
            </phrase>
            <phrase id="12">
                <text>escape_stalker_talk_fun43_12</text>
		<next>13</next>
            </phrase>
            <phrase id="13">
                <text>escape_stalker_talk_fun43_13</text>
            </phrase>
            <phrase id="14">
                <text>escape_stalker_talk_fun43_14</text>
		<next>15</next>
            </phrase>
            <phrase id="15">
                <text>escape_stalker_talk_fun43_15</text>
            </phrase>
        </phrase_list>
    </dialog>


	<dialog id="escape_stalker_talk_funny">
        <phrase_list>
            <phrase id="0">
                <text>escape_stalker_talk_funny_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>escape_stalker_talk_funny_1</text>
		<next>2</next>
		<next>3</next>
            </phrase>
            <phrase id="2">
                <text>escape_stalker_talk_funny_2</text>
		<next>4</next>
            </phrase>
            <phrase id="3">
                <text>escape_stalker_talk_funny_3</text>
            </phrase>
            <phrase id="4">
                <text>escape_stalker_talk_funny_4</text>
		<next>5</next>
            </phrase>
            <phrase id="5">
                <text>escape_stalker_talk_funny_5</text>
		<next>6</next>
            </phrase>
            <phrase id="6">
                <text>escape_stalker_talk_funny_6</text>
		<next>7</next>
            </phrase>
            <phrase id="7">
                <text>escape_stalker_talk_funny_7</text>
            </phrase>
        </phrase_list>
    </dialog>


	<dialog id="escape_stalker_talk_realstory">
        <phrase_list>
            <phrase id="0">
                <text>escape_stalker_talk_realstory_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>escape_stalker_talk_realstory_1</text>
		<next>2</next>
		<next>3</next>
            </phrase>
            <phrase id="2">
                <text>escape_stalker_talk_realstory_2</text>
		<next>4</next>
            </phrase>
            <phrase id="3">
                <text>escape_stalker_talk_realstory_3</text>
            </phrase>
            <phrase id="4">
                <text>escape_stalker_talk_realstory_4</text>
		<next>5</next>
		<next>6</next>
            </phrase>
            <phrase id="5">
                <text>escape_stalker_talk_realstory_5</text>
		<next>8</next>
            </phrase>
            <phrase id="6">
                <text>escape_stalker_talk_realstory_6</text>
            </phrase>
            <phrase id="8">
                <text>escape_stalker_talk_realstory_8</text>
		<next>9</next>
		<next>10</next>
            </phrase>
            <phrase id="9">
                <text>escape_stalker_talk_realstory_9</text>
            </phrase>
            <phrase id="10">
                <text>escape_stalker_talk_realstory_10</text>
            </phrase>
        </phrase_list>
    </dialog>


	<dialog id="escape_stalker_talk_enemy">
        <phrase_list>
            <phrase id="0">
                <text>escape_stalker_talk_enemy_0</text>
				<next>1</next>
            </phrase>
            <phrase id="1">
                <text>escape_stalker_talk_enemy_1</text>
				<next>2</next>
				<next>3</next>
            </phrase>
            <phrase id="2">
                <text>escape_stalker_talk_enemy_2</text>
				<action>dialogs.break_dialog</action>
            </phrase>
            <phrase id="3">
                <text>escape_stalker_talk_enemy_3</text>
				<action>dialogs.break_dialog</action>
				<action>rtz.bar_nps_enemy</action>
            </phrase>
        </phrase_list>
    </dialog>
	
	
	<dialog id="escape_stalker_talk_enemy1">
        <phrase_list>
            <phrase id="0">
                <text>escape_stalker_talk_enemy1_0</text>
				<action>rtz.bar_nps_enemy</action>
				<next>1</next>
            </phrase>
           <phrase id="1">
                <text>escape_stalker_talk_enemy1_1</text>
            </phrase>
        </phrase_list>
    </dialog>
	
	
	<dialog id="escape_stalker_talk_fr">
		<has_info>tutorial_end</has_info>
        <phrase_list>
            <phrase id="0">
                <text>escape_stalker_talk_fr_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>escape_stalker_talk_fr_1</text>
		<next>2</next>
            </phrase>
            <phrase id="2">
                <text>escape_stalker_talk_fr_2</text>
				<action>rtz.bar_osv</action>
				<next>3</next>
            </phrase>
            <phrase id="3">
                <text>escape_stalker_talk_fr_3</text>
				<next>4</next>
            </phrase>
            <phrase id="4">
                <text>escape_stalker_talk_fr_4</text>
            </phrase>
        </phrase_list>
    </dialog>
<!--*************************************************************************************************************-->
<!---On--->                                                                                                     *
<!-------------------------------------------------------ÌÎÄÓËÜ_ÎÁÌÅÍÀ_Ñ_ÍÏÑ----------------------------------------------------------->
<!---Off-->                                                                                                     *
<!--*************************************************************************************************************-->
	    <dialog id="escape_lager_volk_torg">
        <phrase_list>
            <phrase id="0">
                <text>escape_lager_volk_torg_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>escape_lager_volk_torg_1</text>
		<next>2</next>
		<next>11</next>
            </phrase>
            <phrase id="2">
                <text>escape_lager_volk_torg_2</text>
		<next>3</next>
            </phrase>
            <phrase id="3">
                <text>escape_lager_volk_torg_3</text>
		<next>4</next>
		<next>13</next>
            </phrase>
            <phrase id="4">
                <text>escape_lager_volk_torg_4</text>
		<next>5</next>
            </phrase>
            <phrase id="5">
                <text>escape_lager_volk_torg_5</text>
		<next>6</next>
		<next>14</next>
            </phrase>
            <phrase id="6">
                <text>escape_lager_volk_torg_6</text>
		<next>7</next>
            </phrase>
            <phrase id="7">
                <text>escape_lager_volk_torg_7</text>
		<next>8</next>
		<next>15</next>
		<next>17</next>
            </phrase>
            <phrase id="8">
                <text>escape_lager_volk_torg_8</text>
				<precondition>rtz.has_volk_bribe</precondition>
                <action>rtz.give_volk_bribe</action>
		<next>9</next>
            </phrase>
            <phrase id="9">
                <text>escape_lager_volk_torg_9</text>
                <action>rtz.give_weapon_to_actor_2</action>
		<next>10</next>
		<next>20</next>
            </phrase>
            <phrase id="10">
                <text>escape_lager_volk_torg_10</text>
	            <action>dialogs.break_dialog</action>
            </phrase>
            <phrase id="11">
                <text>escape_lager_volk_torg_11</text>
		<next>12</next>
            </phrase>
            <phrase id="12">
                <text>escape_lager_volk_torg_12</text>
            </phrase>
            <phrase id="13">
                <text>escape_lager_volk_torg_13</text>
				<precondition>rtz.has_volk_bribe_1</precondition>
				<action>rtz.give_volk_bribe_2</action>
		<next>9</next>
            </phrase>
            <phrase id="14">
                <text>escape_lager_volk_torg_14</text>
				<action>dialogs.break_dialog</action>
            </phrase>
            <phrase id="15">
                <text>escape_lager_volk_torg_15</text>
		<next>16</next>
            </phrase>
            <phrase id="16">
                <text>escape_lager_volk_torg_16</text>
            </phrase>
            <phrase id="17">
                <text>escape_lager_volk_torg_17</text>
				<next>18</next>
            </phrase>
            <phrase id="18">
                <text>escape_lager_volk_torg_18</text>
				<next>19</next>
            </phrase>
            <phrase id="19">
                <text>escape_lager_volk_torg_19</text>
				<action>dialogs.break_dialog</action>
            </phrase>
            <phrase id="20">
                <text>escape_lager_volk_torg_20</text>
				<next>21</next>
            </phrase>            
			<phrase id="21">
                <text>escape_lager_volk_torg_21</text>
				<next>22</next>
            </phrase>
			<phrase id="22">
                <text>escape_lager_volk_torg_22</text>
				<action>rtz.ak74u_create</action>
            </phrase>
        </phrase_list>
    </dialog>
	   
	<dialog id="escape_stalker_talk_ob">
        <phrase_list>
            <phrase id="0">
                <text>escape_stalker_talk_ob_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>escape_stalker_talk_ob_1</text>
		<next>2</next>
		<next>3</next>
		<next>10</next>
		<next>14</next>
		<next>18</next>
            </phrase>
            <phrase id="2">
                <text>escape_stalker_talk_ob_2</text>			
            </phrase>
            <phrase id="3">
                <text>escape_stalker_talk_ob_3</text>
		<next>4</next>
            </phrase>
            <phrase id="4">
                <text>escape_stalker_talk_ob_4</text>
		<next>5</next>
		<next>6</next>
		<next>8</next>
            </phrase>
            <phrase id="5">
                <text>escape_stalker_talk_ob_5</text>
            </phrase>
            <phrase id="6">
                <text>escape_stalker_talk_ob_6</text>
				<precondition>rtz.have_medusa</precondition>
				<precondition>rtz.have_antirad</precondition>
				<action>rtz.give_ney_medusa</action>
				<action>rtz.give_ney_money</action>
				<next>7</next>
            </phrase>
            <phrase id="7">
                <text>escape_stalker_talk_ob_7</text>
				<action>rtz.give_weapon_to_actor_4</action>
            </phrase>
            <phrase id="8">
                <text>escape_stalker_talk_ob_8</text>
				<next>9</next>
            </phrase>
            <phrase id="9">
                <text>escape_stalker_talk_ob_9</text>
            </phrase>
            <phrase id="10">
                <text>escape_stalker_talk_ob_10</text>
				<next>11</next>
            </phrase>
            <phrase id="11">
                <text>escape_stalker_talk_ob_11</text>
				<next>12</next>
				<next>5</next>
				<next>8</next>
            </phrase>
            <phrase id="12">
                <text>escape_stalker_talk_ob_12</text>
				<precondition>rtz.have_vodka_conserva_test</precondition>
				<precondition>rtz.have_antirad</precondition>
				<action>rtz.give_ney_v_a</action>
				<next>13</next>
            </phrase>
            <phrase id="13">
                <text>escape_stalker_talk_ob_13</text>
				<action>rtz.give2_to_silencer</action>
            </phrase>
            <phrase id="14">
                <text>escape_stalker_talk_ob_14</text>
				<next>15</next>
            </phrase>
            <phrase id="15">
                <text>escape_stalker_talk_ob_15</text>
				<next>5</next>
				<next>8</next>
				<next>16</next>
            </phrase>
            <phrase id="16">
                <text>escape_stalker_talk_ob_16</text>
				<precondition>rtz.have_medkit</precondition>
				<precondition>rtz.have_antirad</precondition>
				<action>rtz.give_ney_am</action>
				<next>17</next>
            </phrase>
            <phrase id="17">
                <text>escape_stalker_talk_ob_17</text>
				<action>rtz.give2_to_grenade</action>
            </phrase>
            <phrase id="18">
                <text>escape_stalker_talk_ob_18</text>
				<next>19</next>
            </phrase>
            <phrase id="19">
                <text>escape_stalker_talk_ob_19</text>
				<next>5</next>
				<next>8</next>
				<next>20</next>
            </phrase>
            <phrase id="20">
                <text>escape_stalker_talk_ob_20</text>
				<precondition>rtz.have_bread_kolbasa_test_2</precondition>
				<precondition>rtz.have_ammo</precondition>
				<action>rtz.give_ney_zhekan</action>
				<next>21</next>
            </phrase>
            <phrase id="21">
                <text>escape_stalker_talk_ob_21</text>
				<action>rtz.give_to_actor1</action>
            </phrase>
        </phrase_list>
    </dialog>
	
	
	<dialog id="escape_stalker_talk_ch">
        <phrase_list>
            <phrase id="0">
                <text>escape_stalker_talk_ch_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>escape_stalker_talk_ch_1</text>
		<next>2</next>
		<next>3</next>
		<next>4</next>
		<next>8</next>
            </phrase>
            <phrase id="2">
                <text>escape_stalker_talk_ch_2</text>
				<precondition>rtz.have_medkit1</precondition>
				<precondition>rtz.have_bread1</precondition>
				<action>rtz.give_ney_ch</action>
		<next>5</next>
            </phrase>
            <phrase id="3">
                <text>escape_stalker_talk_ch_3</text>
				<precondition>rtz.have_conserva1</precondition>
				<precondition>rtz.have_bread2</precondition>
				<action>rtz.give_ney_ch1</action>
		<next>6</next>
            </phrase>
            <phrase id="4">
                <text>escape_stalker_talk_ch_4</text>
				<precondition>rtz.have_kolbasa2</precondition>
				<precondition>rtz.have_vodka2</precondition>
				<action>rtz.give_ney_ch3</action>
		<next>7</next>
            </phrase>
            <phrase id="5">
                <text>escape_stalker_talk_ch_5</text>
				<action>rtz.give_ptr_to_actor_7</action>
            </phrase>
            <phrase id="6">
                <text>escape_stalker_talk_ch_6</text>
				<action>rtz.give_dr_to_actor</action>
            </phrase>
            <phrase id="7">
                <text>escape_stalker_talk_ch_7</text>
				<action>rtz.give_art_to_actor</action>
            </phrase>            
			<phrase id="8">
                <text>escape_stalker_talk_ch_8</text>
            </phrase>
		</phrase_list>
    </dialog>
	
	
	<dialog id="esc_vasya_intro">
        <phrase_list>
            <phrase id="0">
                <text>esc_vasya_intro_0</text>
				<next>1</next>
            </phrase>
            <phrase id="1">
                <text>Ìî÷èëîâî!</text>
            </phrase>
        </phrase_list>
    </dialog>
	
	
	<dialog id="escape_stalker_talk_arts">
        <phrase_list>
            <phrase id="0">
                <text>escape_stalker_talk_arts_0</text>
			<next>1</next>
        </phrase>
        <phrase id="1">
                <text>escape_stalker_talk_arts_1</text>
			<next>2</next>
			<next>3</next>
        </phrase>
        <phrase id="2">
                <text>escape_stalker_talk_arts_2</text>
        </phrase>
        <phrase id="3">
            <text>escape_stalker_talk_arts_3</text>
			<next>4</next>
        </phrase>
        <phrase id="4">
                <text>escape_stalker_talk_arts_4</text>
			<next>5</next>
			<next>6</next>
			<next>7</next>
			<next>8</next>
			<next>12</next>
        </phrase>
        <phrase id="5">
            <text>escape_stalker_talk_arts_5</text>
        </phrase>
        <phrase id="6">
            <text>escape_stalker_talk_arts_6</text>
			<precondition>rtz.have_medusa1</precondition>
			<action>rtz.give_ney1_medusa</action>
			<next>9</next>
        </phrase>
        <phrase id="7">
            <text>escape_stalker_talk_arts_7</text>
			<precondition>rtz.have_flower</precondition>
			<action>rtz.give_ney_flower</action>
			<next>10</next>
        </phrase>
        <phrase id="8">
            <text>escape_stalker_talk_arts_8</text>
			<precondition>rtz.have_meat</precondition>
			<action>rtz.give_ney_meat</action>
			<next>11</next>
        </phrase>
        <phrase id="9">
            <text>escape_stalker_talk_arts_9</text>
			<action>rtz.give_to_actor</action>
        </phrase>
        <phrase id="10">
            <text>escape_stalker_talk_arts_10</text>
			<action>rtz.give_to_actor1</action>
        </phrase>
        <phrase id="11">
            <text>escape_stalker_talk_arts_11</text>
			<action>rtz.give_to_actor0</action>
        </phrase>
        <phrase id="12">
            <text>escape_stalker_talk_arts_12</text>
			<action>dialogs.break_dialog</action>
        </phrase>
	</phrase_list>
		
		
    </dialog>
	    <dialog id="escape_stalker_talk_ches">
		<dont_has_info>dialog_end_ches</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>escape_stalker_talk_ches_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>escape_stalker_talk_ches_1</text>
		<next>2</next>
		<next>3</next>
		<next>4</next>
		<next>5</next>
		<next>12</next>
            </phrase>
            <phrase id="2">
                <text>escape_stalker_talk_ches_2</text>
            </phrase>
            <phrase id="3">
                <text>escape_stalker_talk_ches_3</text>
				<precondition>rtz.have_pm</precondition>
				<precondition>rtz.have_medkit1</precondition>
				<precondition>rtz.have_vodka_test</precondition>
				<action>rtz.give_ney_it</action>
		<next>6</next>
            </phrase>
            <phrase id="4">
                <text>escape_stalker_talk_ches_4</text>
				<precondition>rtz.has_ney_money2</precondition>
				<precondition>rtz.have_vodka_test</precondition>
				<action>rtz.give_ney_money4</action>
				<action>rtz.give_trader_vodka</action>
		<next>7</next>
            </phrase>
            <phrase id="5">
                <text>escape_stalker_talk_ches_5</text>
				<precondition>rtz.have_medusa1</precondition>
				<action>rtz.give_ney1_medusa</action>
		<next>8</next>
            </phrase>
            <phrase id="6">
                <text>escape_stalker_talk_ches_6</text>
				<action>rtz.give_to_actor9</action>
		<next>9</next>
		<next>10</next>
            </phrase>
            <phrase id="7">
                <text>escape_stalker_talk_ches_7</text>
				<action>rtz.give1_to_actor1</action>
		<next>9</next>
		<next>10</next>
            </phrase>
            <phrase id="8">
                <text>escape_stalker_talk_ches_8</text>
				<action>rtz.give2_to_actor1</action>
		<next>9</next>
		<next>10</next>
            </phrase>
            <phrase id="9">
                <text>escape_stalker_talk_ches_9</text>
				<action>dialogs.break_dialog</action>
            </phrase>
            <phrase id="10">
                <text>escape_stalker_talk_ches_10</text>
				<give_info>dialog_end_ches</give_info>
		<next>11</next>		
            </phrase>
            <phrase id="11">
                <text>escape_stalker_talk_ches_11</text>
            </phrase>
            <phrase id="12">
                <text>escape_stalker_talk_ches_12</text>
            </phrase>
		</phrase_list>
    </dialog>
	    <dialog id="escape_stalker_talk_no_obmen">
        <phrase_list>
            <phrase id="0">
                <text>escape_stalker_talk_no_obmen_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>escape_stalker_talk_no_obmen_1</text>
		<next>2</next>
		<next>3</next>
            </phrase>
            <phrase id="2">
                <text>escape_stalker_talk_no_obmen_2</text>
				<action>dialogs.break_dialog</action>
            </phrase>
            <phrase id="3">
                <text>escape_stalker_talk_no_obmen_3</text>
		<next>4</next>
            </phrase>
            <phrase id="4">
                <text>escape_stalker_talk_no_obmen_4</text>
		<next>5</next>
            </phrase>
            <phrase id="5">
                <text>escape_stalker_talk_no_obmen_5</text>
				<action>dialogs.break_dialog</action>
            </phrase>
		</phrase_list>
    </dialog>
	    <dialog id="escape_trader_story_kv1">
		<has_info>dinamite_start</has_info>
	    <dont_has_info>player_talked_with_sidor</dont_has_info>
	    <dont_has_info>player_complete_dinamite_start</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>escape_trader_story_kv1_0</text>
				<action>rtz.give_sid_din</action>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>escape_trader_story_kv1_1</text>
		<next>2</next>
            </phrase>
            <phrase id="2">
                <text>escape_trader_story_kv1_2</text>
				<give_info>player_talked_with_sidor</give_info>
            </phrase>
		</phrase_list>
    </dialog>
	    <dialog id="escape_stalker_help">
        <phrase_list>
            <phrase id="0">
                <text>escape_stalker_help_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>escape_stalker_help_1</text>
		<next>2</next>
		<next>3</next>
		<next>4</next>
		<next>5</next>
		<next>6</next>
            </phrase>
            <phrase id="2">
                <text>escape_stalker_help_2</text>
				<precondition>rtz.have_bread_kolbasa_test_1</precondition>
				<action>rzt_add.give_ney_bread</action>
				<action>rtz.bar_osv</action>
		<next>7</next>
            </phrase>
            <phrase id="3">
                <text>escape_stalker_help_3</text>
				<precondition>rtz.have_bread_kolbasa_test_2</precondition>
				<action>rzt_add.give_ney_kolbasa</action>
				<action>rtz.bar_osv</action>
		<next>7</next>
            </phrase>
           <phrase id="4">
                <text>escape_stalker_help_4</text>
				<precondition>rtz.have_conserva1</precondition>
				<action>rzt_add.give_ney_conserva</action>
				<action>rtz.bar_osv</action>
		<next>7</next>
            </phrase>
            <phrase id="5">
                <text>escape_stalker_help_5</text>
		<next>9</next>
            </phrase>
            <phrase id="6">
                <text>escape_stalker_help_6</text>
		<next>8</next>
            </phrase>
            <phrase id="7">
                <text>escape_stalker_help_7</text>
		<!--		<action>rzt_add.esc_stalker_friend</action>  -->
            </phrase>
            <phrase id="8">
                <text>escape_stalker_help_8</text>
            </phrase>
            <phrase id="9">
                <text>escape_stalker_help_9</text>
            </phrase>
		</phrase_list>
    </dialog>
	    <dialog id="escape_stalker_help2">
        <phrase_list>
            <phrase id="0">
                <text>escape_stalker_help2_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>escape_stalker_help2_1</text>
		<next>2</next>
		<next>3</next>
		<next>5</next>
		<next>6</next>
            </phrase>
            <phrase id="2">
                <text>escape_stalker_help2_2</text>
				<precondition>rtz.have_medkit</precondition>
				<action>rzt_add.give_ney_medkit</action>
				<action>rtz.bar_osv</action>
		<next>7</next>
            </phrase>
            <phrase id="3">
                <text>escape_stalker_help2_3</text>
				<precondition>rzt_add.have_bandage</precondition>
				<action>rzt_add.give_ney_bandage</action>
				<action>rtz.bar_osv</action>
		<next>7</next>
            </phrase>
<!--           <phrase id="4">
                <text>escape_stalker_help2_4</text>
				<precondition>rtz.have_conserva1</precondition>
				<action>rzt_add.give_ney_conserva</action>
		<next>7</next>
            </phrase>  -->
            <phrase id="5">
                <text>escape_stalker_help2_5</text>
		<next>9</next>
            </phrase>
            <phrase id="6">
                <text>escape_stalker_help2_6</text>
		<next>8</next>
            </phrase>
            <phrase id="7">
                <text>escape_stalker_help2_7</text>
            </phrase>
            <phrase id="8">
                <text>escape_stalker_help2_8</text>
            </phrase>
            <phrase id="9">
                <text>escape_stalker_help2_9</text>
            </phrase>
		</phrase_list>
    </dialog>
	
</game_dialogs>